bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#19787: bug#19804: 24.4; Cannot send mail with gmail smtp in 24.4


From: Lars Ingebrigtsen
Subject: bug#19787: bug#19804: 24.4; Cannot send mail with gmail smtp in 24.4
Date: Sat, 26 Dec 2015 19:09:17 +0100
User-agent: Gnus/5.130014 (Ma Gnus v0.14) Emacs/25.1.50 (gnu/linux)

Lars Ingebrigtsen <address@hidden> writes:

> address@hidden (Tory S. Anderson) writes:
>
>> It asks for an smtp server; I use smtp.gmail.com. It then freezes. After 
>> eventual c-g it gives me the message, 
>>
>> smtpmail-send-it: Sending failed: 530 5.7.0 Must issue a STARTTLS
>> command first. a91sm2731961yhq.17 - gsmtp
>
> Is your Emacs built with libgnutls support?

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





reply via email to

[Prev in Thread] Current Thread [Next in Thread]